=== debian/control ===
Source: prism-webapp-geomeme
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-geomeme
Architecture: all
Depends: prism
Homepage: http://www.geome.me/
Description: Geomeme WebApp for Prism
 Geomeme WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
